Security patches to address vulnerabilities in ArcGIS for Server and the web adaptor for IIS

Esri has released security patches to address serious vulnerabilities within ArcGIS for Server and the Web Adaptor for IIS, from versions 10.1 through to 10.2.2. Any customers running the relevant versions of the software are advised to download and install the patches as described in this article.
Read More